.world {
    width: 100%;
    height: 93.2vh;
    font-size: 0.9rem;
    padding: 2em 0 0;
}

.btn {
    background: #90a0dd; /*#d164ff;*/
    border: #4b60aa; /* #c436ff; */
    color: #232635;
}

.btn.secondary {
    background: #c336fff1;
    border: #d164ff;
}

.btn:hover, .btn:active {
    background: #c436ff;
    border: #d164ff;
}

.btn:focus {
    background: #d18aff;
    border: #c436ff;
    box-shadow: none;/* 0 0 0 .25rem #d18aff; */
}

.btn-toolbar {
    padding: 1em 1em 0;
    height: 6.8vh;
}

.justify-content-between.btn-toolbar {
    padding-top: 0.5em;
}

.cards {
    background: #5d76d1;
    border: none;
    margin-bottom: 2em;
    color: white;
}

.cards a {
    color: white;
}